body {
  background-image: url("background.jpg");
  background-size: cover;
  font-family: Arial;
  color: white;
}

.container {
  width: 60%;
  background-color: black;
  padding-top: 20px;
  margin: 20px auto;
  border-radius: 10px;
  text-align: center;
}

nav {
  margin-bottom: 20px;
}

nav a {
  color: lime;
  margin-right: 15px;
  text-decoration: none;
}

h1 {
  text-align: center;
}

.item {
  background-color: #383838;
  padding: 15px;
  margin: 15px;
}

img {
  border: 2px solid white;
}

footer {
  text-align: center;
  margin-top: 20px;
  padding: 10px;
}




